/* CSS Document */
@-ms-viewport {width:device-width;}
@viewport{width:device-width;}
@media only screen and (max-width:900px){
#bottom {
	padding: 20px;
	text-align: center;
}
.copyrights, .design, #bottom .social {
	float: none;
	line-height: normal;
	margin: 0;
	padding: 0;
}
#bottom .social li {
	float: none;
	display: inline-block;
}
.foot {
	padding: 0px 20px;
}
.foot_contact {
	width: 100%;
	margin: 0px 0px 15px;
}
.foot_right {
	padding: 0;
}
.foot_loop h2,.contactus_left h2,.pages_title_left h2 {
	font-size: 25px;
}
.searchbox2 {
	margin-bottom: 20px;
}
.contactus_bottom {
	padding: 0px 20px;
}
.contactus_right {
	clear: both;
	margin-top: 30px;
	padding:0;
}
.pages_title .play_more {
	float: none;
	margin-top: 10px;
}
#banner {
	height: 300px;
}
#banner .width {
	border-radius: 0;
}
.banner h2 {
	font-size: 15px;
}
.banner h2 span {
	font-size: 25px;
}
.teams_left {
	padding: 0px 20px;
}
.teams_rate {
	width: 100%;
	height: auto;
}
.teams_right {
	padding: 0;
}
#partners .pages_title,#data2 .pages_title {
	padding: 0px 20px;
}
.data2_list li {
	padding: 0px 20px;
}
#info{
	padding:80px 20px;
}
#aboutus2 .width {
	display: block;
}
.aboutus_left {
	display:none;
}
.aboutus_right {
	padding: 0px 20px;
	width: 100%;
	display: block;
}
.aboutus_right_txt {
	padding: 0;
}
.aboutus_right_list_top h3 {
	font-size: 17px;
}
.slider_cont {
	padding: 20px;
}
.slider_cont h1 {
	font-size: 13px;
}
.slider_cont h2 {
	font-size: 25px;
}
.logo {
	width: 100%;
	text-align: center;
}
.change_style {
	position: absolute;
	left: 10px;
	top: 0;
}
.get_qoute {
	width: 100%;
	clear: both;
	display: block;
	text-align: center;
	margin:0;
}
.icon_menu_open {
	position: absolute;
	right: 20px;
	top: 18px;
	width: 29px;
	height: 45px;
	cursor: pointer;
	z-index:1000;
	padding-top: 12px;
}
.icon_menu_open span {
	width: 100%;
	height: 1px;
	background: rgba(255,255,255,0.5);
	display: block;
	margin-bottom: 10px;
}
.sub {
	position: relative;
	top: 0;
	width: 100%;
	display:none;
	right:0;
	left:0;
}
.nav li:hover .sub {
	display: block;
	top: 0;
	border-radius: 0;
}
.nav li:hover .sub ul li a {
	text-align: center;
}
.nav {
	width: 100%;
	margin: 0;
	text-align: center;
	padding:150px 0 0;
	background: #0C1327;
	position: fixed;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	height: 100%;
	overflow: auto;
}
.nav li {
	float: none;
	padding:0;
	display: block;
}
.nav li a {
	border-bottom: 1px dashed rgba(255,255,255,0.1);
	height: auto;
	line-height:normal;
	padding: 13px 10px;
	border-radius:0;
	border-left: none;
}
.nav li:hover .sub .sub {
	position: relative;
	width: 100%;
	right: 0;
	display:none;
	left: 0;
	top: 0;
}
.nav li:hover .sub li:hover .sub{
	display:block;
}
.width,#footer .width,.aboutus_right,.aboutus_left,.pages_title_left,.info_list li,.data2_list li,.teams_left,.teams_right,.partners2 li,.contactus_right,.contactus_left,.foot_right,.foot_left{
	width:100%;
	min-width:unset;
}
.nav,.search_icon,.nav_fix,.teams_arrow,.footer_clickme,#bottom_logo,.foot_left,#footer:after,.get_qoute{
	display:none;
}
#bottom,.partners_all2 p,#header{
	height:auto;
}
}